# IT-Karro 2019
# Boom
extends Sprite

var timeout_fx2 = 1

func _process(delta):
	timeout_fx2 -= delta
	if (timeout_fx2 < 1):
		set_opacity(timeout_fx2)
	if (timeout_fx2 < 0):
		timeout_fx2 = rand_range (1,2)
		update()

func _ready():
	set_process(true)





